<!DOCTYPE html>
<html>
<head>
  <title>Khoj</title>
</head>
<body>
  <div id="content"></div>
  <script>
    var bundlePath = '../build/bundle.js';

    if(typeof process !== 'undefined' && process.env.ENVIRONMENT === 'DEV') {
      var port = process.env.npm_package_config_port
      bundlePath = 'http://localhost:' + port + '/build/bundle.js';
    }

    var bundleScriptEl = document.createElement('script');
    bundleScriptEl.src = bundlePath;
    document.currentScript.parentNode.insertBefore(bundleScriptEl, document.currentScript);
  </script>
</body>
</html>
